Subject: clisp-1995-06-23 & OS/2 (fwd)

From: Bill Barry <[email-masked]>
Date: Mon, 26 Jun 1995 08:52:36 -0700 (PDT)

The following was bounced by the listserv so I am forwarding it.
Bill Barry, clisp-list maintainer

From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Subject: clisp-1995-06-23 & OS/2

Hello,

this is my first post to this list and I don't know if this question
has been answered already. Please excuse me, if so.

While trying to compile the current clisp for OS/2, I had some troubles:
- readline: no makefile for OS/2 (I used makefile.dos instead and got two 
	warnings about passing an incompatible pointer type to qsort)
- more severe: when I tried 'make interpreted.mem' I got a core dump,
which is caused by 'list -m 750KW < interpreted.mem'.

Has anybody installed CLISP on OS/2 and give me hints?

Thanks in advance,

Michael.